-- Animated

-- startup
hl.on("hyprland.start", function()
    hl.exec_cmd("awww-daemon")
end)

-- to change the wallapaper
hl.bind(
    mainMod .. " + SHIFT + C",
    hl.dsp.exec_cmd("~/.config/hypr/brain/scripts/static_wall_garuda.sh && sleep 3 && ~/.config/hypr/brain/scripts/animated_wallpaper.sh")
)
